Subject: Re: [PATCH v2 0/4] Making an elephant out of a getline() bug

From: Junio C Hamano <[email-masked]>
Date: Thu, 23 Feb 2012 11:04:25 -0800

Thomas Rast <[email-masked]> writes:

> So you all made very good points, and I don't want to repeat them.

I really wish you did not make an elephant out of this, or if you must,
kept the minimum bugfix part that must apply to older codebase and making
an elephant part clearly separable.

Anyway, I've reordered so that the bugfix part would apply to an older
maintenance release, and then the remainder applied on top would merge
cleanly to the bleeding edge, so there is no need to resend.

Thanks for working on this, everybody.